/* Common Classes */
.noclear { clear:none; }
.clear_both { clear: both; }

.float_left{ float: left; }
.float_right{ float: right; }

.noindent { margin-left: 0; padding-left: 0; }
.nomargin { margin: 0; }
.nopadding { padding: 0; }

.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }

.nobullet { list-style: none; list-style-image: none; }

.hide { display: none !important; }
.show { display: block !important;  }

.position_fixed { position: fixed !important; }